#! /bin/bash

#
# Produces a new riskscape-cli docker container for use with integration tests
#
set -e

RISKSCAPE_BASE=$(dirname $0)/..
cd ${RISKSCAPE_BASE}

./gradlew installDist
docker build .  -f Dockerfile.cli --tag riskscape-cli
